package com.rjconsultores.ventaboletos.web.utilerias.menu.item.confcomerciales;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuTipoCambioCiudad extends DefaultItemMenuSistema {

	public ItemMenuTipoCambioCiudad() {
		super("indexController.mniTipoCambioCiudad.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.CATALOGO.MENU.TIPOCAMBIOCIUDAD";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/configuraciones_comerciales/busquedaTipoCambioCiudad.zul",
                Labels.getLabel("busquedaTipoCambioCiudadController.window.title"), getArgs(), desktop);
		
	}

}
